Package Details: hyperion-git r1117.6445c35-1

Git Clone URL: https://aur.archlinux.org/hyperion-git.git (read-only, click to copy)
Package Base: hyperion-git
Description: An opensource 'AmbiLight' implementation
Upstream URL: https://github.com/hyperion-project/hyperion
Licenses: MIT
Conflicts: hyperion
Provides: hyperion
Submitter: springer
Maintainer: None
Last Packager: NicoHood
Votes: 1
Popularity: 0.000000
First Submitted: 2015-09-13 21:23 (UTC)
Last Updated: 2016-12-18 10:21 (UTC)

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

springer commented on 2023-08-16 16:26 (UTC)

@Pulec thanks for the hint. But this project has been discontinued and archived on May 6, 2021. It's best to migrate to hyperion.NG which can be found in the official Arch extra repository under hyperion.

Pulec commented on 2023-08-16 04:51 (UTC)

Can't build; 3MB of errors https://0x0.st/HLqE.txt

NicoHood commented on 2016-12-18 10:22 (UTC)

@dustovich can you please check if the build works now. I've changed a lot, it should now conform better with the hyperion community package.

dustovich commented on 2016-12-18 00:45 (UTC) (edited on 2016-12-18 00:46 (UTC) by dustovich)

There was a change in the config file (it was removed or renamed) so the install step doesnt work. 'hyperion_x86.config.json' needs to be changed to 'hyperion.config.json.example' in the PKGBUILD

springer commented on 2016-08-16 21:21 (UTC)

Sorry, either I didn't get a notification about your comment or missed it. Anyway, I added you as a maintainer now.

NicoHood commented on 2016-07-27 16:29 (UTC)

This package needs an update. I've already updated the normal hyperion package, @springer would you kindly add me as co maintainer so I can update the hyperion-git package? The current PKGBUILD looks like this, but is still not compiling fine, as it is probably a problem with hyperion master branch itself: https://gist.github.com/NicoHood/4a020d59e30833da9e23bb1e80ab5c42 https://github.com/hyperion-project/hyperion/issues/696#issuecomment-235641671